body{
    margin: 1px;
    background-image: url("../images/mackbook-img1.jpg");
    text-align: center;
    font-family: sans-serif;

}

#container{
    width: 1000px;
    height: 500px;
    margin-left: 25%;
    background-color: rgb(246, 246, 245);
}

#page-heading{
    margin-top: 30%;
    color: gray;
    display: inline;
}

#contact-list-container
{
    padding: 0;
    margin-left: 27%;
}
#contact-list-container ul{
    padding: 0;
    list-style: none;
}

.contact{
    padding: 0.5px 10px;
    border: 1px solid white;
    background-color: #6f92f9;
    box-shadow: 1px 1px 1px 1px lightgray;
    color: white;
    width: 435px;
    display: flex;
    
}

.contact .details{
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
    width: 90%;
}

.contact .delete-button{
    width: 10%;
    padding: 3px;   
    text-align: center;
    margin-top: 5px;
}

.contact .delete-button a{
    color: white;
    background-color: red;
}

.contact p{
    margin: 5px 0;
}

#new-contact-form button{
    background-color: gray;
    font-size: medium;
    color: white;

}